Page MenuHomePhabricator

[Objective 3.1.2] Models for sockpuppet and toxic discussion detection
Closed, ResolvedPublic

Description

About:

Prototype new models to facilitate sockpuppet detection and the classification of toxic discussions (the corresponding section of the annual plan)

Subtasks:

  • Sockpuppet detection model (a) T171635
  • Better labeled data on toxic conversation structure and attacks (b) T175666

People:

Dependencies:

  • Community Tech
  • Scoring Platform (potentially on (a) TODO: check expectations with @Halfak
  • External collaborations Srijan (a), Jigsaw (b), Cornell (b) (3.1.1 preliminary data)

Estimated quarter(s):

  • Q1-Q2 (b)
  • Q2-Q3 (a)

Related Objects

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2017, 1:02 AM
DarTar updated the task description. (Show Details)Jul 25 2017, 6:34 PM
TBolliger removed a subscriber: TBolliger.
TBolliger added a subscriber: TBolliger.
leila added a comment.Sep 5 2017, 9:28 PM

@DarTar should we assign this Epic task to you?

DarTar updated the task description. (Show Details)

@leila: {{done}}

leila created subtask Unknown Object (Task).Sep 5 2017, 11:21 PM
DarTar updated the task description. (Show Details)Sep 12 2017, 1:54 AM
DarTar renamed this task from [Objective 3.1.2] Models for sockpuppet and toxic language detection to [Objective 3.1.2] Models for sockpuppet and toxic discussion detection.Nov 1 2017, 6:48 PM
DarTar closed subtask Unknown Object (Task) as Resolved.
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptMar 9 2018, 5:08 PM
leila closed this task as Resolved.Jan 15 2019, 10:10 PM